Subject: Re: tetex-2.0.2/pdflatex problem
From: "Gerrit P. Haase" <[email-masked]>
To: Thomas List <[email-masked]>
Cc: [email-masked]
Date: Wed, 20 Aug 2003 01:02:41 +0200

Hallo Thomas,

Am Dienstag, 19. August 2003 um 13:45 schriebst du:

> Hello,

> I have some problems with the latest pdflatex build from the 
> tetex-2.0.2-2 package. I could reproduce this on a WinXP prof. machine 
> and a Win2000 machine, both using the cygwin 1.3.22-1 dll.

> I have a tex document that contains several images and is around 80 
> pages. Using the cygwin pdflatex seems to run fine nearly up to the end 
> of the document and then results in this error message:

>> [73] [74])) [75] (./docname.aux (./titel.aux))
>> 
>> LaTeX Warning: There were undefined references.
>> 
>>  )
>> (see the transcript file for additional information){
>> Error: pdflatex (file /usr/share/texmf/dvips/tetex/aae443f0.enc):
>> buffer overflow
   ^^^^^^^^^^^^^^^^

There are detailed instructions howto "increase TeX capacities" in the
jadetex howto (my local copy is here):
http://anfaenger.de/cygwin/jadetex/howto.html#index-div-id2626091

HTH,
Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/